.about-page  h3{ 
    text-transform: uppercase;  
    font-size: 36px;  
    font-weight: 900; 
    margin-bottom: 25px;
    text-align:center;
}
.about-page .team-sec{
    padding:20px 0 80px 0;
}
.about-page .about-txt-box{
    max-width: 1100px;
    margin: 0px auto 65px auto;
    text-align: center;
}
.about-page .about-txt-box p{
    font-size: 18px;
    line-height: 25px;
    color: #777777;
}
.about-page .about-team{ margin:0 -15px; font-size: 0;}
.about-page .about-team .team-item{ padding:0 15px 30px; display: inline-block; max-width: 33.3%;}
.about-page .about-team h5{
    font-size: 18px;
    color: #000;
    margin:20px 0 10px 0;
}
@media (max-width: 1050px){
    .about-page .about-team .team-item{max-width: 50%;}
}
@media (max-width: 480px){
    .about-page .about-team .team-item{max-width: 100%;}
}
.about-page .about-team h6{
    font-size: 20px;
    color: #a40047;
    margin-bottom: 10px;
    font-weight: 600;
}
.about-page .about-team p{
    font-size: 13px;
    line-height: 21px;
}
.about-page .story-sec {
    background: #eaeaea;
}
.about-page .story-sec .story-left{
    width: 50%;
    float: left;
}
.about-page .story-sec .story-right{
    width: 50%;
    float: left;
    display: table;
    height: 600px;
}
.about-page .story-sec .right-cnt{
    display: table-cell;
    vertical-align: middle;
    padding: 0 85px;
}
.about-page .story-sec .right-cnt h3{
    margin-bottom: 40px;
    text-align: left;
}
.about-page .story-sec .right-cnt p{
    font-size: 18px;
    line-height: 21px;
    color: #777777;
}
.about-page .story-sec .right-cnt p:last-child{
    margin-bottom: 0;
}
.about-page .milestone{
    margin: 80px 0 50px 0;
}
/* .about-page .milestone ul{
    position: relative;
} */
/* .about-page .milestone ul:before{
    background-image: url(../images/timeline-bg.jpg);
    background-repeat: no-repeat;
    width:100%;
    height: 92px;
    content: "";
    display: block;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
} */
/* .about-page .milestone ul li{
    display: inline-block;
    max-width: 145px;
    position: relative;
    z-index: 99;
} */
.about-page .milestone ul li h5{
    font-size: 61px;
    color: #fff;
    line-height: 45px;
    font-weight:bold;
}
.about-page .milestone ul li h6{
    font-size: 17px;
    line-height: 17px;
    color: #a40047;
    font-weight: bold;
    margin-bottom: 5px;
}
.about-page .milestone ul li p{
    font-size: 13px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 15px;
}
/* .about-page .milestone ul li:nth-child(2n+2){
    top: -175px;
} */

.about-page  .div-01{    width: 100%;
    height: 150px;
    position: relative;
    display: flex;
    flex-wrap: wrap;}
.about-page .div-01 ul{display: flex; margin: 0px; padding: 0px; flex-wrap: wrap;  width: 100%;}
.about-page  .div-02{ position: relative; bottom: -20px;  width: 12.5%; margin-left:12.5%}
.about-page .div-04 ul{display: flex; margin: 0px; padding: 0px; flex-wrap: wrap;  width: 100%;}
.about-page  .div-05{ position: relative; top: -44px;width: 12.5%; margin-right:12.5%}
     
.about-page .div-03{width: 100%; float: left;  height: 100px; background-image: url(../images/timeline-bg.jpg);
    background-repeat: no-repeat;
    width:100%;
    height: 92px;
}   
.about-page .div-01 .div-02{
    display: flex;
    flex-wrap: wrap;
    padding-top:45px;
}
.about-page .div-01 .div-02 h5{
    order: 3;
}
@media screen and (max-width: 1200px) {
    .about-page .milestone ul li h5{font-size: 45px;}
}

@media screen and (max-width: 1024px) {
.about-page .story-sec .story-right{height: 460px;}
.about-page .story-sec .right-cnt{padding: 0 25px;}
.about-page .about-txt-box{margin: 30px auto 45px auto;}
.miledstone .container{max-width: 1000px;}
.about-page .div-05,.about-page .div-02{width: 21%; margin-left: 4%;margin-right: 0;}
.about-page .milestone ul li h6{font-size: 15px;}
}

@media screen and (max-width: 992px) {
.about-page .story-sec .story-right{height: 345px;}
.about-page .story-sec .right-cnt p{line-height: 18px;margin-bottom: 15px;}
.about-page .story-sec .right-cnt h3{margin-bottom: 20px;}
}
@media screen and (max-width:768px) {
    .about-page .milestone { margin: 50px 0;}
    .about-page .milestone ul li h5{ font-size: 41px;}

    
}
@media screen and (max-width:767px) {
    .about-page .story-sec .story-left{width: 100%;}
    .about-page .story-sec .story-right{width: 100%;height: auto;padding: 20px 15px 30px 15px;}
    .about-page .team-sec{padding: 50px 0;}
}
@media screen and (max-width:670px) {
    .about-page .milestone ul li h6{font-size: 13px;min-height: 35px;}
    .about-page .div-02{bottom:5px}
}

@media screen and  (max-width: 600px) {
.div-03{display: none;}
.about-page .div-01 .div-02{width: 100%; padding-left: 0%; text-align: center; display: block; margin: 0px; padding-top:15px !important;}
.div-05{ padding-right: 0%;}
.about-page .div-05, .about-page .div-02{width: 100%; height: auto; text-align: center; padding: 0px; margin: 0px; bottom: inherit; top: inherit; padding-top:15px !important;}
.about-page .div-01{height: auto;}
.about-page .div-01 .div-02 h5, .about-page .milestone ul li h5{color:#a40047; display: block; width: 100%; text-align: center; }
.about-page .milestone .container{display: flex;}
.about-page .milestone .container .div-01:first-child{order: 2;}

 }



 @media screen and (max-width: 1250px) and (min-width: 1051px){
.about-page .div-01 .div-02 {
    padding-top: 15px;
}

.subpage ul:not([class]) li {
    padding-left: 0px;
}

}

 @media screen and (max-width: 1050px) and (min-width: 1025px){
.subpage ul:not([class]) li {
    padding-left: 0px !important;
}

.about-page .div-01 .div-02 {
    padding-top: 5px !important;
}

.about-page .story-sec .story-left {
     margin: 50px 0;
}

}

@media screen and (max-width: 600px) and (min-width: 481px){
li.div-05 {
    height: 180px !important;
}

li.div-02 {
    height: 180px !important;
}
}

@media screen and (max-width: 480px) and (min-width: 400px){
.about-page .div-01 {
    width: 46%;
    margin-right: 4%;
}

li.div-05 {
    height: 180px !important;
}

}

@media screen and (max-width: 399px) and (min-width: 320px){
li.div-02 {
    height: 200px !important;
}

li.div-05 {
    height: 200px !important;
}
}